Overview | Modules | Class Hierarchy | Classes | Members

Public Attributes
tlp::NetworkProxyConfiguration Struct Reference

`#include <TlpNetworkAccess.h>`

List of all members.

## Public Attributes

- bool proxyEnabled
- QString address
- quint16 port
- bool authenticationEnabled
- QString login
- QString passwd

## Member Data Documentation

QString tlp::NetworkProxyConfiguration::address

bool tlp::NetworkProxyConfiguration::authenticationEnabled

QString tlp::NetworkProxyConfiguration::login

QString tlp::NetworkProxyConfiguration::passwd

quint16 tlp::NetworkProxyConfiguration::port

bool tlp::NetworkProxyConfiguration::proxyEnabled

Tulip Software by LaBRI Visualization Team 2001 - 2012